<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4109f6e09f54e609bb09d0c86a86cb66">
  <dict>
    <!--2023-11-03 16:03:50.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
